@charset "utf-8";
/* CSS Document */
.skilltree_wrapper { width: 100%; background: #FFF; color: #000; }
.skilltree_permalink { width: 100%; text-align: center; margin: 5px; }
.skilltree_gentime { width: 100%; text-align: center; margin: 5px; }
.skilltree_wrapper a { padding: 0 3px; text-decoration: none; }
.skilltree_wrapper a:hover { background: #000; }
.skilltree_wrapper .list a:hover { background: transparent; }


/* Skill Tree Builder */
/* Skill Tree Builder general */
.clear {
  clear: both;
}
#skill_tree_container {
  font-family: Arial, sans-serif;
}
/* Skill Tree Builder top info */
#skill_tree_container .top_cont {
}
#skill_tree_container .top_cont input {
  display: inline-block;
  width: auto;
}
#skill_tree_container .top_cont input[type="button"],
#skill_tree_container .top_cont input[type="submit"] {
  cursor: pointer;
  padding: 2px 6px;
}
#skill_tree_container .top_cont p,
#skill_tree_container .top_cont form {
  float: left;
  margin: 0;
  padding-right: 12px;
  padding-top: 6px;
}
#skill_tree_container .top_cont p.right,
#skill_tree_container .top_cont form.right {
  float: right;
}
#skill_tree_container .top_cont .b {
  font-weight: bold;
}
#skill_tree_container .top_cont .url {
  font-size: 12px;
  width: 340px;
}
/* Skill Tree Builder trees container */
#skill_tree_container .trees {
  margin: 10px auto 0 auto;
  min-height: 560px;
  position: relative;
  width: 960px;
}
#skill_tree_container .trees.loading:after {
  content: ' ';
  background: #FFF url('../img/skilltrees/loading.gif') center center no-repeat;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 100;
}
/* Skill Tree Builder tree */
#skill_tree_container .tree,
#skill_tree_container .tree-blue {
  float: left;
  height: 560px;
  background: transparent url('../img/skilltrees/skillbackgrounds-small.jpg') 0 0 no-repeat;
  margin: 0 10px;
  position: relative;
  width: 300px;
}
/* skillbackground */
#skill_tree_container .tree-red { background-position: -300px 0; }
#skill_tree_container .tree-green { background-position: -600px 0; }
#skill_tree_container .tree-cyan { background-position: -900px 0; }
#skill_tree_container .tree-purple { background-position: -1200px 0; }
#skill_tree_container .tree-yellow { background-position: -1500px 0; }
#skill_tree_container .treepoints {
  color: #FFF;
  font-size: 14px;
  font-weight: bold;
  height: 15px;
  left: 10px;
  letter-spacing: 2px;
  line-height: 15px;
  padding-left: 3px;
  position: absolute;
  top: 536px;
  text-align: center;
  text-shadow: 0px 0px 2px rgba(103, 178, 207, 1), 1px 0px 2px rgba(103, 178, 207, 1), 0px 1px 2px rgba(103, 178, 207, 1);
  width: 21px;
}
#skill_tree_container .tree_name {
  bottom: 10px;
  color: #001b33;
  font-size: 14px;
  font-weight: bold;
  left: 40px;
  line-height: 14px;
  letter-spacing: -1px;
  position: absolute;
  text-shadow: 0px -1px 2px rgba(103, 178, 207, 1), 0px 0px 2px rgba(103, 178, 207, 1), 1px 0px 2px rgba(103, 178, 207, 1), 0px 1px 2px rgba(103, 178, 207, 1);
}
#skill_tree_container .skill {
  background-position: 2px 2px;
  background-repeat: no-repeat;
  border-radius: 5px;
  cursor: pointer;
  height: 40px;
  padding: 2px;
  position: absolute;
  width: 40px;
}
/* Skill Tree Builder skill points */
#skill_tree_container .skillpoints {
  bottom: -7px;
  left: 0;
  position: absolute;
  text-align: center;
  width: 44px;
  z-index: 8;
}
#skill_tree_container .pointswrap {
  border: 1px solid #338bb1;
  border-radius: 5px;
  background: -moz-linear-gradient(-20deg, rgba(2,21,37,0.85) 49%, rgba(51,139,177,1) 53%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(49%,rgba(2,21,37,0.85)), color-stop(53%,rgba(51,139,177,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-20deg, rgba(2,21,37,0.85) 49%,rgba(51,139,177,1) 53%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-20deg, rgba(2,21,37,0.85) 49%,rgba(51,139,177,1) 53%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-20deg, rgba(2,21,37,0.85) 49%,rgba(51,139,177,1) 53%); /* IE10+ */
  background: linear-gradient(110deg, rgba(2,21,37,0.85) 49%,rgba(51,139,177,1) 53%); /* W3C */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9021525', endColorstr='#338bb1',GradientType=1 )"; /* IE6-9 fallback on horizontal gradient */
  box-shadow: 0px 0px 2px #338BB1;
  text-shadow: 0px 0px 2px rgba(103, 178, 207, 1), 1px 0px 2px rgba(103, 178, 207, 1), 0px 0px 2px rgba(103, 178, 207, 1);
  color: #FFF;
  font-size: 13px;
  font-weight: bold;
  height: 14px;
  line-height: 14px;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 2px 0px 5px;
  position: relative;
  text-align: left;
  width: 27px;
}
#skill_tree_container .maxed .pointswrap {
  border: 1px solid #FFD35A;
  border-radius: 5px;
  background: rgb(162,85,0);
  background: -moz-radial-gradient(center, ellipse cover,  rgba(162,85,0,1) 30%, rgba(255,211,90,1) 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(30%,rgba(162,85,0,1)), color-stop(100%,rgba(255,211,90,1)));
  background: -webkit-radial-gradient(center, ellipse cover,  rgba(162,85,0,1) 30%,rgba(255,211,90,1) 100%);
  background: -o-radial-gradient(center, ellipse cover,  rgba(162,85,0,1) 30%,rgba(255,211,90,1) 100%);
  background: -ms-radial-gradient(center, ellipse cover,  rgba(162,85,0,1) 30%,rgba(255,211,90,1) 100%);
  background: radial-gradient(ellipse at center,  rgba(162,85,0,1) 30%,rgba(255,211,90,1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#a25500', endColorstr='#ffd35a',GradientType=1 )";
  box-shadow: 0px 0px 2px #000022;
  text-shadow: 0px 0px 3px rgba(255, 211, 90, 1), 1px 0px 3px rgba(255, 211, 90, 1), 0px 1px 3px rgba(255, 211, 90, 1);
  padding: 0px 2px 0px 2px;
  width: 19px;
}
#skill_tree_container .pointswrap div {
  display: inline;
}
#skill_tree_container .maxed .pointswrap div {
  display: none;
}
#skill_tree_container .pointswrap span {
  color: #001b33;
  position: absolute;
  right: 4px;
  text-align: right;
  top: 0;
}
#skill_tree_container .maxed .pointswrap span {
  display: block;
  left: 0;
  right: 0;
  text-align: center;
}
/* Skill Tree Builder skill icon images */
#skill_tree_container .jedi-guardian .skill { background-image: url('../img/skilltrees/cicons-jedi-guardian-small.png'); }
#skill_tree_container .jedi-sentinel .skill { background-image: url('../img/skilltrees/cicons-jedi-sentinel-small.png'); }
#skill_tree_container .jedi-sage .skill { background-image: url('../img/skilltrees/cicons-jedi-sage-small.png'); }
#skill_tree_container .jedi-shadow .skill { background-image: url('../img/skilltrees/cicons-jedi-shadow-small.png'); }
#skill_tree_container .gunslinger .skill { background-image: url('../img/skilltrees/cicons-gunslinger-small.png'); }
#skill_tree_container .scoundrel .skill { background-image: url('../img/skilltrees/cicons-scoundrel-small.png'); }
#skill_tree_container .commando .skill { background-image: url('../img/skilltrees/cicons-commando-small.png'); }
#skill_tree_container .vanguard .skill { background-image: url('../img/skilltrees/cicons-vanguard-small.png'); }
#skill_tree_container .sith-juggernaut .skill { background-image: url('../img/skilltrees/cicons-sith-juggernaut-small.png'); }
#skill_tree_container .sith-marauder .skill { background-image: url('../img/skilltrees/cicons-sith-marauder-small.png'); }
#skill_tree_container .sith-sorcerer .skill { background-image: url('../img/skilltrees/cicons-sith-sorcerer-small.png'); }
#skill_tree_container .sith-assassin .skill { background-image: url('../img/skilltrees/cicons-sith-assassin-small.png'); }
#skill_tree_container .sniper .skill { background-image: url('../img/skilltrees/cicons-sniper-small.png'); }
#skill_tree_container .operative .skill { background-image: url('../img/skilltrees/cicons-operative-small.png'); }
#skill_tree_container .mercenary .skill { background-image: url('../img/skilltrees/cicons-mercenary-small.png'); }
#skill_tree_container .powertech .skill { background-image: url('../img/skilltrees/cicons-powertech-small.png'); }
/* Skill Tree Builder skill surrounding square (connectors) */
#skill_tree_container .skill.con_down1 .square,
#skill_tree_container .skill.con_down2 .square,
#skill_tree_container .skill.con_down3 .square,
#skill_tree_container .skill.con_left1 .square,
#skill_tree_container .skill.con_right1 .square,
#skill_tree_container .skill.con_down1:hover .square,
#skill_tree_container .skill.con_down2:hover .square,
#skill_tree_container .skill.con_down3:hover .square,
#skill_tree_container .skill.con_left1:hover .square,
#skill_tree_container .skill.con_right1:hover .square {
  background-position: -88px 0;
}
#skill_tree_container .skill.child_available .square {
  background-position: 0 0;
}
#skill_tree_container .skill.child_available:hover .square {
  background-position: -44px 0;
}
#skill_tree_container .skill.child_available .connector:hover + .square {
  background-position: 0 0;
}
/* Skill Tree Builder skill surrounding square */
#skill_tree_container .skill .square {
  background: transparent url('../img/skilltrees/skill-square-blue-small.png') 0 0 no-repeat;
  content: ' ';
  height: 44px;
  left: 0;
  position: absolute;
  top: 0;
  width: 44px;
  z-index: 5;
}
#skill_tree_container .skill.skill_green .square {
  background-image: url('../img/skilltrees/skill-square-green-small.png');
}
#skill_tree_container .skill:hover .square {
  background-position: -44px 0;
}

#skill_tree_container .tier1 .row1 .square,
#skill_tree_container .tier1 .row2 .square,
#skill_tree_container .tier2 .row2 .square,
#skill_tree_container .tier1 .row3 .square,
#skill_tree_container .tier2 .row3 .square,
#skill_tree_container .tier3 .row3 .square,
#skill_tree_container .tier1 .row4 .square,
#skill_tree_container .tier2 .row4 .square,
#skill_tree_container .tier3 .row4 .square,
#skill_tree_container .tier4 .row4 .square,
#skill_tree_container .tier1 .row5 .square,
#skill_tree_container .tier2 .row5 .square,
#skill_tree_container .tier3 .row5 .square,
#skill_tree_container .tier4 .row5 .square,
#skill_tree_container .tier5 .row5 .square,
#skill_tree_container .tier1 .row6 .square,
#skill_tree_container .tier2 .row6 .square,
#skill_tree_container .tier3 .row6 .square,
#skill_tree_container .tier4 .row6 .square,
#skill_tree_container .tier5 .row6 .square,
#skill_tree_container .tier6 .row6 .square,
#skill_tree_container .tier1 .row7 .square,
#skill_tree_container .tier2 .row7 .square,
#skill_tree_container .tier3 .row7 .square,
#skill_tree_container .tier4 .row7 .square,
#skill_tree_container .tier5 .row7 .square,
#skill_tree_container .tier6 .row7 .square,
#skill_tree_container .tier7 .row7 .square {
  background-position: -88px 0;
}
/* Skill Tree Builder skills icon positions */
#skill_tree_container .skill.col0 { left: 30px; }
#skill_tree_container .skill.col1 { left: 94px; }
#skill_tree_container .skill.col2 { left: 158px; }
#skill_tree_container .skill.col3 { left: 222px; }
#skill_tree_container .skill.row0 { bottom: 44px; z-index: 8; }
#skill_tree_container .skill.row1 { bottom: 108px; z-index: 7; }
#skill_tree_container .skill.row2 { bottom: 172px; z-index: 6; }
#skill_tree_container .skill.row3 { bottom: 236px; z-index: 5; }
#skill_tree_container .skill.row4 { bottom: 300px; z-index: 4; }
#skill_tree_container .skill.row5 { bottom: 364px; z-index: 3; }
#skill_tree_container .skill.row6 { bottom: 428px; z-index: 2; }
#skill_tree_container .skill.row7 { bottom: 492px; z-index: 1; }
#skill_tree_container .skill.row0.col0 { background-position: 2px -278px; }
#skill_tree_container .skill.row0.col1 { background-position: -38px -278px; }
#skill_tree_container .skill.row0.col2 { background-position: -78px -278px; }
#skill_tree_container .skill.row0.col3 { background-position: -118px -278px; }
#skill_tree_container .skill.row1.col0 { background-position: 2px -238px; }
#skill_tree_container .skill.row1.col1 { background-position: -38px -238px; }
#skill_tree_container .skill.row1.col2 { background-position: -78px -238px; }
#skill_tree_container .skill.row1.col3 { background-position: -118px -238px; }
#skill_tree_container .skill.row2.col0 { background-position: 2px -198px; }
#skill_tree_container .skill.row2.col1 { background-position: -38px -198px; }
#skill_tree_container .skill.row2.col2 { background-position: -78px -198px; }
#skill_tree_container .skill.row2.col3 { background-position: -118px -198px; }
#skill_tree_container .skill.row3.col0 { background-position: 2px -158px; }
#skill_tree_container .skill.row3.col1 { background-position: -38px -158px; }
#skill_tree_container .skill.row3.col2 { background-position: -78px -158px; }
#skill_tree_container .skill.row3.col3 { background-position: -118px -158px; }
#skill_tree_container .skill.row4.col0 { background-position: 2px -118px; }
#skill_tree_container .skill.row4.col1 { background-position: -38px -118px; }
#skill_tree_container .skill.row4.col2 { background-position: -78px -118px; }
#skill_tree_container .skill.row4.col3 { background-position: -118px -118px; }
#skill_tree_container .skill.row5.col0 { background-position: 2px -78px; }
#skill_tree_container .skill.row5.col1 { background-position: -38px -78px; }
#skill_tree_container .skill.row5.col2 { background-position: -78px -78px; }
#skill_tree_container .skill.row5.col3 { background-position: -118px -78px; }
#skill_tree_container .skill.row6.col0 { background-position: 2px -38px; }
#skill_tree_container .skill.row6.col1 { background-position: -38px -38px; }
#skill_tree_container .skill.row6.col2 { background-position: -78px -38px; }
#skill_tree_container .skill.row6.col3 { background-position: -118px -38px; }
#skill_tree_container .skill.row7.col0 { background-position: 2px 2px; }
#skill_tree_container .skill.row7.col1 { background-position: -38px 2px; }
#skill_tree_container .skill.row7.col2 { background-position: -78px 2px; }
#skill_tree_container .skill.row7.col3 { background-position: -118px 2px; }
#skill_tree_container .tree-1 .skill.row0.col0 { background-position: -158px -278px; }
#skill_tree_container .tree-1 .skill.row0.col1 { background-position: -198px -278px; }
#skill_tree_container .tree-1 .skill.row0.col2 { background-position: -238px -278px; }
#skill_tree_container .tree-1 .skill.row0.col3 { background-position: -278px -278px; }
#skill_tree_container .tree-1 .skill.row1.col0 { background-position: -158px -238px; }
#skill_tree_container .tree-1 .skill.row1.col1 { background-position: -198px -238px; }
#skill_tree_container .tree-1 .skill.row1.col2 { background-position: -238px -238px; }
#skill_tree_container .tree-1 .skill.row1.col3 { background-position: -278px -238px; }
#skill_tree_container .tree-1 .skill.row2.col0 { background-position: -158px -198px; }
#skill_tree_container .tree-1 .skill.row2.col1 { background-position: -198px -198px; }
#skill_tree_container .tree-1 .skill.row2.col2 { background-position: -238px -198px; }
#skill_tree_container .tree-1 .skill.row2.col3 { background-position: -278px -198px; }
#skill_tree_container .tree-1 .skill.row3.col0 { background-position: -158px -158px; }
#skill_tree_container .tree-1 .skill.row3.col1 { background-position: -198px -158px; }
#skill_tree_container .tree-1 .skill.row3.col2 { background-position: -238px -158px; }
#skill_tree_container .tree-1 .skill.row3.col3 { background-position: -278px -158px; }
#skill_tree_container .tree-1 .skill.row4.col0 { background-position: -158px -118px; }
#skill_tree_container .tree-1 .skill.row4.col1 { background-position: -198px -118px; }
#skill_tree_container .tree-1 .skill.row4.col2 { background-position: -238px -118px; }
#skill_tree_container .tree-1 .skill.row4.col3 { background-position: -278px -118px; }
#skill_tree_container .tree-1 .skill.row5.col0 { background-position: -158px -78px; }
#skill_tree_container .tree-1 .skill.row5.col1 { background-position: -198px -78px; }
#skill_tree_container .tree-1 .skill.row5.col2 { background-position: -238px -78px; }
#skill_tree_container .tree-1 .skill.row5.col3 { background-position: -278px -78px; }
#skill_tree_container .tree-1 .skill.row6.col0 { background-position: -158px -38px; }
#skill_tree_container .tree-1 .skill.row6.col1 { background-position: -198px -38px; }
#skill_tree_container .tree-1 .skill.row6.col2 { background-position: -238px -38px; }
#skill_tree_container .tree-1 .skill.row6.col3 { background-position: -278px -38px; }
#skill_tree_container .tree-1 .skill.row7.col0 { background-position: -158px 2px; }
#skill_tree_container .tree-1 .skill.row7.col1 { background-position: -198px 2px; }
#skill_tree_container .tree-1 .skill.row7.col2 { background-position: -238px 2px; }
#skill_tree_container .tree-1 .skill.row7.col3 { background-position: -278px 2px; }

#skill_tree_container .tree-2 .skill.row0.col0 { background-position: -318px -278px; }
#skill_tree_container .tree-2 .skill.row0.col1 { background-position: -358px -278px; }
#skill_tree_container .tree-2 .skill.row0.col2 { background-position: -398px -278px; }
#skill_tree_container .tree-2 .skill.row0.col3 { background-position: -438px -278px; }
#skill_tree_container .tree-2 .skill.row1.col0 { background-position: -318px -238px; }
#skill_tree_container .tree-2 .skill.row1.col1 { background-position: -358px -238px; }
#skill_tree_container .tree-2 .skill.row1.col2 { background-position: -398px -238px; }
#skill_tree_container .tree-2 .skill.row1.col3 { background-position: -438px -238px; }
#skill_tree_container .tree-2 .skill.row2.col0 { background-position: -318px -198px; }
#skill_tree_container .tree-2 .skill.row2.col1 { background-position: -358px -198px; }
#skill_tree_container .tree-2 .skill.row2.col2 { background-position: -398px -198px; }
#skill_tree_container .tree-2 .skill.row2.col3 { background-position: -438px -198px; }
#skill_tree_container .tree-2 .skill.row3.col0 { background-position: -318px -158px; }
#skill_tree_container .tree-2 .skill.row3.col1 { background-position: -358px -158px; }
#skill_tree_container .tree-2 .skill.row3.col2 { background-position: -398px -158px; }
#skill_tree_container .tree-2 .skill.row3.col3 { background-position: -438px -158px; }
#skill_tree_container .tree-2 .skill.row4.col0 { background-position: -318px -118px; }
#skill_tree_container .tree-2 .skill.row4.col1 { background-position: -358px -118px; }
#skill_tree_container .tree-2 .skill.row4.col2 { background-position: -398px -118px; }
#skill_tree_container .tree-2 .skill.row4.col3 { background-position: -438px -118px; }
#skill_tree_container .tree-2 .skill.row5.col0 { background-position: -318px -78px; }
#skill_tree_container .tree-2 .skill.row5.col1 { background-position: -358px -78px; }
#skill_tree_container .tree-2 .skill.row5.col2 { background-position: -398px -78px; }
#skill_tree_container .tree-2 .skill.row5.col3 { background-position: -438px -78px; }
#skill_tree_container .tree-2 .skill.row6.col0 { background-position: -318px -38px; }
#skill_tree_container .tree-2 .skill.row6.col1 { background-position: -358px -38px; }
#skill_tree_container .tree-2 .skill.row6.col2 { background-position: -398px -38px; }
#skill_tree_container .tree-2 .skill.row6.col3 { background-position: -438px -38px; }
#skill_tree_container .tree-2 .skill.row7.col0 { background-position: -318px 2px; }
#skill_tree_container .tree-2 .skill.row7.col1 { background-position: -358px 2px; }
#skill_tree_container .tree-2 .skill.row7.col2 { background-position: -398px 2px; }
#skill_tree_container .tree-2 .skill.row7.col3 { background-position: -438px 2px; }
/* Skill Tree Builder skill connectors */
#skill_tree_container .skill .connector {
  cursor: default;
  display: none;
  position: absolute;
  z-index: 0;
}
#skill_tree_container .skill.con_down1,
#skill_tree_container .skill.con_down2,
#skill_tree_container .skill.con_down3,
#skill_tree_container .skill.con_left1,
#skill_tree_container .skill.con_right1 {
  z-index: 0;
}
#skill_tree_container .skill.con_down1 .connector,
#skill_tree_container .skill.con_down2 .connector,
#skill_tree_container .skill.con_down3 .connector,
#skill_tree_container .skill.con_left1 .connector,
#skill_tree_container .skill.con_right1 .connector {
  display: block;
}
#skill_tree_container .skill.con_down1 .connector {
  background: transparent url('../img/skilltrees/connectors-small.png') 0 -191px no-repeat;
  height: 26px;
  left: 8px;
  top: 100%;
  width: 28px;
}
#skill_tree_container .skill.con_down2 .connector {
  background: transparent url('../img/skilltrees/connectors-small.png') 0 -127px no-repeat;
  height: 90px;
  left: 8px;
  top: 100%;
  width: 28px;
}
#skill_tree_container .skill.con_down3 .connector {
  background: transparent url('../img/skilltrees/connectors-small.png') 0 -63px no-repeat;
  height: 154px;
  left: 8px;
  top: 100%;
  width: 28px;
}
#skill_tree_container .skill.con_left1 .connector {
  background: transparent url('../img/skilltrees/connectors-small.png') -82px -2px no-repeat;
  height: 28px;
  right: 100%;
  top: 10px;
  width: 26px;
}
#skill_tree_container .skill.con_right1 .connector {
  background: transparent url('../img/skilltrees/connectors-small.png') -116px -30px no-repeat;
  height: 28px;
  left: 100%;
  top: 10px;
  width: 26px;
}
#skill_tree_container .skill.con_down1.child_available .connector { background-position: -28px -191px; }
#skill_tree_container .skill.con_down2.child_available .connector { background-position: -28px -127px; }
#skill_tree_container .skill.con_down3.child_available .connector { background-position: -28px -63px; }
#skill_tree_container .skill.con_left1.child_available .connector { background-position: -82px -58px; }
#skill_tree_container .skill.con_right1.child_available .connector { background-position: -116px -86px; }
#skill_tree_container .skill.con_down1.maxed .connector { background-position: -56px -191px; }
#skill_tree_container .skill.con_down2.maxed .connector { background-position: -56px -127px; }
#skill_tree_container .skill.con_down3.maxed .connector { background-position: -56px -63px; }
#skill_tree_container .skill.con_left1.maxed .connector { background-position: -82px -114px; }
#skill_tree_container .skill.con_right1.maxed .connector { background-position: -116px -142px; }
/* Skill Tree Builder skill description */
#skill_tree_container .tree .description {
  color: #9CCDDD;
  display: none;
  border: 1px solid #286580;
  -webkit-box-shadow: inset -1px 1px 15px 1px rgba(58,146,171,0.35);
  -moz-box-shadow: inset -1px 1px 15px 1px rgba(58,146,171,0.35);
  box-shadow: inset -1px 1px 15px 1px rgba(58,146,171,0.35);
  background: #002;
  background: rgba(0, 0, 30, 0.9);
  border-radius: 5px;
  font-size: 12px;
  line-height: 110%;
  left: 0;
  position: absolute;
  top: 0;
  width: 310px;
  z-index: 20;
}
#skill_tree_container .tree .description h3 {
  border: none;
  color: #EDBB55;
  font-size: 16px;
  font-weight: normal;
  padding: 0;
  width: auto;
}
#skill_tree_container .tree .description h3 span {
  margin-right: 0;
}

#skill_tree_container .tree .description span {
  color: #EDBB55;
  margin-right: 0.3em;
}
#skill_tree_container .tree .description div.rank {
  color: #F4F5F5;
}
#skill_tree_container .tree .description h3,
#skill_tree_container .tree .description div.cont,
#skill_tree_container .tree .description div.rank {
  margin: 8px 6px;
}
#skill_tree_container .tree .description div.next {
  color: #FFF;
  margin: 10px 6px -4px 6px;
}
#skill_tree_container .tree .description div.num {
  color: #FFF;
  margin: 10px 6px -4px 6px;
}

#skill_tree_container .tree .description.points0 .num1,
#skill_tree_container .tree .description.points0 .num2,
#skill_tree_container .tree .description.points0 .num3,
#skill_tree_container .tree .description.points0 .next2,
#skill_tree_container .tree .description.points0 .next3,
#skill_tree_container .tree .description.points0 .cont2,
#skill_tree_container .tree .description.points0 .cont3 { display: none; }
#skill_tree_container .tree .description.points1 .num0,
#skill_tree_container .tree .description.points1 .num2,
#skill_tree_container .tree .description.points1 .num3,
#skill_tree_container .tree .description.points1 .next1,
#skill_tree_container .tree .description.points1 .next3,
#skill_tree_container .tree .description.points1 .cont3 { display: none; }
#skill_tree_container .tree .description.points2 .num0,
#skill_tree_container .tree .description.points2 .num1,
#skill_tree_container .tree .description.points2 .num3,
#skill_tree_container .tree .description.points2 .next1,
#skill_tree_container .tree .description.points2 .next2,
#skill_tree_container .tree .description.points2 .cont1 { display: none; }
#skill_tree_container .tree .description.points3 .num0,
#skill_tree_container .tree .description.points3 .num1,
#skill_tree_container .tree .description.points3 .num2,
#skill_tree_container .tree .description.points3 .next1,
#skill_tree_container .tree .description.points3 .next2,
#skill_tree_container .tree .description.points3 .next3,
#skill_tree_container .tree .description.points3 .cont1,
#skill_tree_container .tree .description.points3 .cont2 { display: none; }


/* Skill Tree Builder tree tiers */
#skill_tree_container .tierwrap_before {
  background-image: url('../img/skilltrees/tiertop-small.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  bottom: 69px;
  height: 26px;
  position: absolute;
  width: 300px;
}
#skill_tree_container .tier2 .tierwrap_before { bottom: 133px; }
#skill_tree_container .tier3 .tierwrap_before { bottom: 197px; }
#skill_tree_container .tier4 .tierwrap_before { bottom: 261px; }
#skill_tree_container .tier5 .tierwrap_before { bottom: 325px; }
#skill_tree_container .tier6 .tierwrap_before { bottom: 389px; }
#skill_tree_container .tier7 .tierwrap_before { bottom: 453px; }
#skill_tree_container .tier8 .tierwrap_before { bottom: 517px; }
#skill_tree_container .tierwrap {
  background: transparent url('../img/skilltrees/tiermid-small.png') 0 0 repeat;
  bottom: 57px;
  height: 12px;
  position: absolute;
  width: 300px;
}
#skill_tree_container .tier2 .tierwrap { height: 76px; }
#skill_tree_container .tier3 .tierwrap { height: 140px; }
#skill_tree_container .tier4 .tierwrap { height: 204px; }
#skill_tree_container .tier5 .tierwrap { height: 268px; }
#skill_tree_container .tier6 .tierwrap { height: 332px; }
#skill_tree_container .tier7 .tierwrap { height: 396px; }
#skill_tree_container .tier8 .tierwrap { height: 460px; }
#skill_tree_container .tierwrap_after {
  background-image: url('../img/skilltrees/tierbottom-small.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  bottom: 31px;
  height: 26px;
  position: absolute;
  width: 300px;
}

/* Skill Tree Builder classes selector */
#skill_tree_classes {
  background: #F3F3F3;
  padding: 5px 10px;
}
#skill_tree_classes span {
  display: block;
  margin: 4px 0 0 0;
}
#skill_tree_classes a {
  display: inline-block;
}

#skill_tree_classes .classcontainer {
  background: transparent url('../img/skilltrees/class-icons.png') 0 0 no-repeat;
  display: inline-block;
  font-weight: bold;
  font-size: 15px;
  line-height: 21px;
  margin: 10px 0;
  padding-left: 55px;
  vertical-align: top;
  width: 140px;
}
#skill_tree_classes .classcontainer.jedi-consular { background-position: 0 -70px; }
#skill_tree_classes .classcontainer.smuggler { background-position: 0 -140px; }
#skill_tree_classes .classcontainer.trooper { background-position: 0 -210px; }
#skill_tree_classes .classcontainer.sith-warrior { background-position: 0 -280px; }
#skill_tree_classes .classcontainer.sith-inquisitor { background-position: 0 -350px; }
#skill_tree_classes .classcontainer.imperial-agent { background-position: 0 -420px; }
#skill_tree_classes .classcontainer.bounty-hunter { background-position: 0 -490px; }

